Subject: Re: linux-next: manual merge of the sysctl tree with the mm-nonmm-unstable tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 Jul 2025 09:10:28 +1000

Hi Joel,

On Tue, 22 Jul 2025 11:58:48 +0200 Joel Granados <[email-masked]> wrote:
>
> I double checked these, and they seem ok from the sysctl side.
> 
> @Stephen: Do you prefer an actual acknowledgement that everything is
> good? Or would you prefer no answer to these merge conflict advisories?
> I personally, always make sure that things look sane, but always feel
> that sending out the ACK is a bit of a waste.

Yeah, I generally assume everything is OK unless told otherwise, so the
ACK is not necessary.  Though sometimes I express my doubt in my own
solution (I might say something like "I fixed it up (I hope/think ...")
and then it is nice to know either way.
-- 
Cheers,
Stephen Rothwell